.sub {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.bod {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "MS Sans Serif"
}
.sub2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Tahoma
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bodwh {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif"
}
.sub3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6633; FONT-FAMILY: Tahoma
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma
}
.title2 {
	FONT-WEIGHT: normal; FONT-SIZE: 32px; COLOR: #ff0000; FONT-FAMILY: Tahoma
}
.sub4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.sub5 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0066cc; FONT-FAMILY: Tahoma
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
.title4 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #416a2f; FONT-FAMILY: Tahoma
}
.bodserif {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #cc0000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.bodserif2 {
	FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.lnk {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
h1{
	text-align:center;
}
#article{
	min-height:900px;
	display:block;
}
#left_menu td{
	font-size:10px;
	color:#fff;
	padding:7px;
}
#left_menu a{
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
#left_menu img{
	border:0;
	padding-top:5px;
	vertical-align:bottom;
}